Subject: [avtext] I-D Action:draft-ietf-avtext-multicast-acq-rtcp-xr-04.txt

From: [email-masked]
Date: Tue, 12 Apr 2011 06:30:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Audio/Video Transport Extensions Working Group of the IETF.

	Title           : Multicast Acquisition Report Block Type for RTP Control Protocol (RTCP) Extended Reports (XRs)
	Author(s)       : A. Begen, E. Friedrich
	Filename        : draft-ietf-avtext-multicast-acq-rtcp-xr-04.txt
	Pages           : 21
	Date            : 2011-04-12

In most RTP-based multicast applications, the RTP source sends inter-
related data.  Due to this interdependency, randomly joining RTP
receivers usually cannot start consuming the multicast data right
after they join the session.  Thus, they often experience a random
acquisition delay.  An RTP receiver can use one ore more different
approaches to achieve rapid acquisition.  Yet, due to various
factors, performance of the rapid acquisition methods usually varies.
Furthermore, in some cases the RTP receiver can do a simple multicast
join (in other cases it is compelled to do so).  For quality
reporting, monitoring and diagnostics purposes, it is important to
collect detailed information from the RTP receivers about their
acquisition and presentation experiences.  This document addresses
this issue by defining a new report block type, called Multicast
Acquisition (MA) Report Block, within the framework of RTP Control
Protocol (RTCP) Extended Reports (XR) (RFC 3611).  This document also
defines the necessary signaling of the new MA report block type in
the Session Description Protocol (SDP).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-avtext-multicast-acq-rtcp-xr-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.